version: '2'
services:
  postgres:
    image: "postgres"
    environment:
        POSTGRES_PASSWORD: "secret"
        POSTGRES_USER: "pipedream_requeue"
        POSTGRES_DB: "pipedream_requeue"
    ports:
      - "5432:5432"
